:root {
--ZvtPgJlseFKB: #F9F8F5;
--jlcoRolDdqsC: #090202;
--pZlmGXdgmxwc: #F5EFF2;
--lKrWcnXXZKMU: #9E1632;
--RuEhtNcdXzOx: #150208;
--lzkuhyZhqsHQ: #C02956;
--YNHNPxKRQprM: #8A183C;
--upyoVFimbKcw: #5C0F26;
--QPzzNwqzXaKH: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--jlcoRolDdqsC);
}
a:hover {
color: var(--RuEhtNcdXzOx);
}
.UiIEYAUGwUyd{
border-style: dashed;
border-width: 0.5px;
border-color:var(--jlcoRolDdqsC);
}
.SwfbJPwCnRab{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--jlcoRolDdqsC);
}
body {
font-family: var(--QPzzNwqzXaKH), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZvtPgJlseFKB);
color: var(--jlcoRolDdqsC);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.mnvVHqNXQGmB{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.mnvVHqNXQGmB .VlDYuXLQCsiw,
body.mnvVHqNXQGmB .YqEnREQpGCtJ{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.TKaIVbqfklNQ{
width:100%;
}
.VpkmmrlbovtE {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.fLgasCZrgHAg {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--pZlmGXdgmxwc);
}

.TKaIVbqfklNQ,
.JLaKPQPVbipX,
.xRFWwpprzBQc{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.SAHTyvAXleSB{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--jlcoRolDdqsC);
background-color: transparent;
}
.SAHTyvAXleSB::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.SAHTyvAXleSB.EGOntJeLyszH::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.DSAdBTEJYGmH,
.inside-xRFWwpprzBQc {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.nvFiPZqRUZpW {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.nvFiPZqRUZpW a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.nvFiPZqRUZpW img {
width: 70px;
border-radius:16px;
height: auto;
}

.DqsmZpAXjrOa{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.riCDdvDafoWN a,
.DqsmZpAXjrOa a{
border:2px solid var(--RuEhtNcdXzOx);
color: var(--jlcoRolDdqsC);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.riCDdvDafoWN a:nth-child(2),
.DqsmZpAXjrOa a:nth-child(2) {
background:var(--upyoVFimbKcw);
color: var(--ZvtPgJlseFKB);
border:none;
}

.ZQiMFfLglRTq:hover,
.riCDdvDafoWN a:nth-child(1):hover,
.DqsmZpAXjrOa a:nth-child(1):hover {
color: var(--ZvtPgJlseFKB);
background-color: var( --upyoVFimbKcw);
}

.riCDdvDafoWN a:nth-child(2):hover,
.DqsmZpAXjrOa a:nth-child(2):hover {
background-color: var( --lzkuhyZhqsHQ);
}

.riCDdvDafoWN{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --ZvtPgJlseFKB);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.SlqigiarBgTQ {
display: none;
background: none;
color: var(--jlcoRolDdqsC);
border: none;
font-size: 2rem;
cursor: pointer;

}

.SlqigiarBgTQ::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.SlqigiarBgTQ.PJNkSwitzQpj::before {
content: '✕';
}

.zWHIkcCkdoAa{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.tVgKBxFlIAPo {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--ZvtPgJlseFKB);
}


.UbmGulcqicDx {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.tVgKBxFlIAPo .EseyqkSbFsGg,
.SOpZtKhUOcFd{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.SOpZtKhUOcFd::-webkit-scrollbar {
display: none;
}
.ybgxTEKVqSle {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.ybgxTEKVqSle span{
font-size:24px;
}
.EseyqkSbFsGg {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.qOaTmAbZyDBR  {
display:none;
}

.fpXvyKyLcivR  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.fpXvyKyLcivR  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.VlDYuXLQCsiw,
.tZrBFEZsTLjF {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.ybgxTEKVqSle:hover,
.fpXvyKyLcivR:hover {
background: linear-gradient(
135deg,
var(--lzkuhyZhqsHQ),
var(--YNHNPxKRQprM),
var(--upyoVFimbKcw)
);
}
.dOYrbjSvOZwT:hover a,
.ybgxTEKVqSle:hover a,
.fpXvyKyLcivR:hover a {
color: var(--ZvtPgJlseFKB);
}
.DSAdBTEJYGmH {
margin-bottom: 30px;
padding-top: 12px;
}
.JLaKPQPVbipX {
padding: 0 40px;
padding-top: 12px;
}
.yquMAwkfdRJY{
font-size:27px;
text-align:left;
font-weight: bold;
}

.pBsKoMEWmLgZ {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.TOhIVULfxzwR{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.UsyBCBPceALI{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--upyoVFimbKcw);
border: 1px solid var(--RuEhtNcdXzOx);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.cBKvEpayfxon{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--ZvtPgJlseFKB);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.cBKvEpayfxon:active{
background: var(--upyoVFimbKcw);
}

.cBKvEpayfxon:disabled{
opacity:.35;
cursor: default;
}

.zpnsbvcpOBrw {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.zpnsbvcpOBrw::-webkit-scrollbar {
display: none;
}

.QraIOHNgFRDe {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--upyoVFimbKcw);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.CvMLkVazkylN {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.LDwstxorufIi {
font-size: 14px;
font-weight: 600;
color:var(--jlcoRolDdqsC);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.KZjIrxHZkYJx {
font-size: 14px;
font-weight: 700;
color: var(--upyoVFimbKcw);
white-space: nowrap;
}

.ajlxkCskgxxc {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.YnUkSHvOmAPG {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.DtSyqMpFbUgA {
font-size: 13px;
color:var(--pdCdxPsXAyAa);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.jLIerqElcFny{
width: 30px;
height: 30px;
background: var(--lKrWcnXXZKMU);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.jLIerqElcFny::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.VjKMmeHlefJF {
text-align: left;
margin-bottom: 30px;
}

.UkebLOWYMhRb {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.iGOAzhImDqCr{
width: 100%;
}

.iGOAzhImDqCr::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ISWTKVHbBWgU {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.UkebLOWYMhRb img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.CvcZiYjcQMzX {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--ZvtPgJlseFKB);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.dOYrbjSvOZwT {
color: var(--ZvtPgJlseFKB);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--lzkuhyZhqsHQ),
var(--YNHNPxKRQprM),
var(--upyoVFimbKcw)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.dOYrbjSvOZwT:hover {
background-position: 100% 50%;
}
.CvcZiYjcQMzX strong p{
margin: 0;
}

#iFVyvIRTUhhA {
width: 100%;
border: none;
overflow: hidden;
}


.mndLAZVmVFsZ {
transition: filter 0.3s ease, transform 0.3s ease;
}

.mndLAZVmVFsZ:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.KRQgufoTrCXz {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.LRWEjWhVkSci {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.LRWEjWhVkSci figure{
position:relative;
}
.LRWEjWhVkSci figure img{
border-radius: 30px;
}
.LRWEjWhVkSci figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--jlcoRolDdqsC);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.LRWEjWhVkSci figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.KRQgufoTrCXz span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.YeGCMoRzStAa{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.uGsoazHJEHci{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--RuEhtNcdXzOx) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.wSdogSfRyctU{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.hxiIYMrIsuEe{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--RuEhtNcdXzOx);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--ZvtPgJlseFKB);
background:var(--upyoVFimbKcw);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.hxiIYMrIsuEe:hover{
background:transparent;
}

.hxiIYMrIsuEe:active{
background: rgba(255,255,255,.10);
}

.hxiIYMrIsuEe:disabled{
opacity:.35;
cursor: default;
}

.YqEnREQpGCtJ {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.BZJBIkYLOoTi {
position: relative;
display: inline-block;
}

.ZQiMFfLglRTq {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--RuEhtNcdXzOx);
}


.LBJfrUweAJMg {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#HjxaBQZSwJgC:checked + .ZQiMFfLglRTq .LBJfrUweAJMg {
transform: rotate(180deg);
}

.LDeWhmPVKMLo {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--ZvtPgJlseFKB);
border: 1px solid  var(--RuEhtNcdXzOx);
}
.krYAoDSArjkk{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#HjxaBQZSwJgC:checked ~ .LDeWhmPVKMLo {
display: flex;
flex-direction: column;
}


.LDeWhmPVKMLo .iYPsAnFuVMvQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--jlcoRolDdqsC);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.LDeWhmPVKMLo .iYPsAnFuVMvQ:hover {
background: var(--jlcoRolDdqsC);
color: var(--upyoVFimbKcw);
}

.NKZBuOQAqyxo {
background-color: var(--lKrWcnXXZKMU);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.NKZBuOQAqyxo:hover {
background-color: var(--upyoVFimbKcw);
}

.NKZBuOQAqyxo a {
color: var(--ZvtPgJlseFKB);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.luaxOWeRETVb{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--RuEhtNcdXzOx);
padding: 10px;
color: var(--jlcoRolDdqsC);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--RuEhtNcdXzOx);
color: var(--jlcoRolDdqsC);
}


.lZhAQxHXDVtO {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.lZhAQxHXDVtO figure{
cursor:pointer;
}

.QJOqtuWARPjM{
display: grid;
gap: 20px;
color:var(--jlcoRolDdqsC);
}

.KtVKVrHcCrJP  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--upyoVFimbKcw);
border-radius: 8px;
}

.KtVKVrHcCrJP h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.KtVKVrHcCrJP h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.XQtfDdOnGFMV{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.XQtfDdOnGFMV p{
margin:0;
}
input[type="checkbox"]:checked ~ .KtVKVrHcCrJP h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .XQtfDdOnGFMV{
display:block;

}

.xRFWwpprzBQc {
color: var(--jlcoRolDdqsC) ;
padding:32px 40px;

}
.esOqxIHlwGBE a{
text-decoration: none;
}

.PZWaPMSwQHNe,
.yaOpVKVeiBBm{

}

.gnvWyxCbXzcu{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.gnvWyxCbXzcu figure{
max-width: 70px;

}

.bdZECVBGbQhX {
display:flex;
flex-direction:column;
width:50%;
}
.crDXiOJevtuc {
display: flex;
align-items: center;
justify-content: space-around;
}


.QkynHBSDdNuR {
width:50%;
}

.yQdwmHMenbyb {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.SdcRXRIBGMSr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.oRFNVNOXkuDP {
margin: 0;
padding: 0;
}


.esOqxIHlwGBE:hover {
border-bottom: 1px solid var(--upyoVFimbKcw);
}

.DKsskJPKaqSX{
display: flex;
justify-content: center;
}

.YyXraUkzKSQU {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--jlcoRolDdqsC);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.YyXraUkzKSQU:hover {
opacity: 1;
}

.YyXraUkzKSQU::after,
.YyXraUkzKSQU::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jlcoRolDdqsC);
}

.YyXraUkzKSQU::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.YyXraUkzKSQU::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.RGgcZnPAcYOT {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.poXVsAQDHdrz {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.MVsPdFGEJKoP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.MpHdPskAbJNH {
display: flex;
align-items: center;
}

.vBISgAkByBow {
color: var(--jlcoRolDdqsC);
text-decoration: none;
transition: color .2s;
}

.vBISgAkByBow:hover {
text-decoration: underline;
color: var(--kJZwmqAHdQTq);
}

.vBISgAkByBow[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.qtlXOLeNtIKH {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.bNIvtKtdoUcM{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.jWOPlxoLDNJS{
display: block;
}

.vUsDDWSfrCNY{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.auedBoLhOzEq{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.gdWjSSgnRRuR{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.DiBWwdNkIEoz{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.PsUDuIzhNnTJ{
position: relative;
z-index: 2;
width:50%;

}

.PVTIBkDAdUJH{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.KBijJkhPbcqQ{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.eyfQzroYvotB{
position: relative;
z-index: 2;
width:50%;
}

.DwCrPjNoIyJE{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --RerfxGeskRHA);
}


.LxhFeOjQuefB{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.JjxkgkoLQetS{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.JjxkgkoLQetS span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.LxhFeOjQuefB.is-scratching + .JjxkgkoLQetS span,
.LxhFeOjQuefB ~ .JjxkgkoLQetS span{
opacity: 1;
transform: scale(1);
}
.JjxkgkoLQetS span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.AwNmrJpXLvts{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.bNIvtKtdoUcM.is-result
.DiBWwdNkIEoz{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.bNIvtKtdoUcM.is-result .AwNmrJpXLvts{
display: flex;
transform: translateY(0);
opacity: 1;
}

.bNIvtKtdoUcM.is-result .eyfQzroYvotB{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.QJSNSRwrMKqy{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.petkQANyXRoj{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.petkQANyXRoj:hover{
transform: translateY(-1px);
opacity: .95;
}

.WHulbpcrYBjQ{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.WHulbpcrYBjQ img {
display: block;
}


.UswUOzDasGEK,
.pFeerRNMbLJl{
display: flex;
flex-direction: column;
gap: 30px;

}
.UswUOzDasGEK{
flex: 1;
justify-content: end;
}

.zbHYPCTsoHaC{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--jlcoRolDdqsC);
transition: all 0.2s ease;
text-decoration: none;
}
.zbHYPCTsoHaC span {
font-size: 18px;
font-weight: 400;

}
.zbHYPCTsoHaC:hover {
transform: translateY(-2px);
}

.OQsCJaQxlMCU{
color: var(--RuEhtNcdXzOx);
}
.WOYgOrtgZkWi{
font-size: 42px;
margin:0;
line-height: 32px;
}

.VbNhDwnNhoJN{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.VzKJmoaSIDYI{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.BBZzFmnfyheM .zbHYPCTsoHaC::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--RerfxGeskRHA);
}
.VbNhDwnNhoJN span{
position: relative;
}
.VbNhDwnNhoJN span:first-child{
padding-left: 15px;
}
.VbNhDwnNhoJN span:last-child{
padding-left: 20px;
}
.VbNhDwnNhoJN span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.VbNhDwnNhoJN span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.jHQjtAvFiFJm .zbHYPCTsoHaC::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--RerfxGeskRHA);
}


@media(max-width: 1100px){
.VpkmmrlbovtE {
gap:10px;

}
.kIxUOMRTzsfy {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.NWGDFJvuMjPv {
grid-template-columns: repeat(2, 1fr);
}
.VzKJmoaSIDYI{
width:100%;
}
.zbHYPCTsoHaC{
min-width: 350px;
}
.WOYgOrtgZkWi{
font-size: 32px;
line-height: 32px;
}
.VbNhDwnNhoJN{
gap: 10px;
justify-content: center;
}
.pFeerRNMbLJl{
width: 100%;
gap: 10px;
text-align: center;
}
.UswUOzDasGEK{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.LwuVyGuMXIbE{
min-width:250px;
gap: 0;
}
.LwuVyGuMXIbE p{
margin-bottom: 0;
}

.zbHYPCTsoHaC{
font-size: 20px;
min-width: 300px;
}
.pFeerRNMbLJl .YYkarPVsanMf{
min-width: 250px;
}
.WHulbpcrYBjQ{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.WHulbpcrYBjQ .PYNqFxygaYuF img{
max-width:500px;
}
}

@media(max-width: 768px){
.TKaIVbqfklNQ,
.JLaKPQPVbipX,
.xRFWwpprzBQc{
margin-left: 0;
}
.fLgasCZrgHAg{
position: static;
}
.nvFiPZqRUZpW{
margin-left:20px;
}
.SAHTyvAXleSB{
display: none;
}
.tVgKBxFlIAPo{
transform: translateX(-100%);
}
.tVgKBxFlIAPo.ulgVomDwiXvT {
transform: translateX(0);
}
.zWHIkcCkdoAa.HalICZejqheT {
opacity: 1;
visibility: visible;
}
.SlqigiarBgTQ {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.ybgxTEKVqSle span,
.AGViQSYIzRiy{
display:none;
}
.fpXvyKyLcivR,
.ybgxTEKVqSle{
padding: 7px;
}

.UbmGulcqicDx{
padding: 0 16px;
}
.ybgxTEKVqSle:first-child{
background: linear-gradient(
135deg,
var(--lzkuhyZhqsHQ),
var(--YNHNPxKRQprM),
var(--upyoVFimbKcw)
);
}
.VpkmmrlbovtE {
justify-content: end;
}
.tVgKBxFlIAPo .qOaTmAbZyDBR {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.SwfbJPwCnRab{
top: 0;
}
.qOaTmAbZyDBR .EseyqkSbFsGg{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.CvcZiYjcQMzX {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.UkebLOWYMhRb {
height: unset;
min-height: 200px;
}
.IQfDaCnQgUxB{
flex-wrap: wrap;
}
.iEUGSBoOfvwL:nth-child(1){
width: 100%;
justify-content: center;
}
.iEUGSBoOfvwL:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.iEUGSBoOfvwL:nth-child(3) {
width: 50%;
}
.muenMzKLbWVa{
padding: 0;
}
.crDXiOJevtuc {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.bdZECVBGbQhX {
width:100%;
font-size:16px;
}
.QkynHBSDdNuR {
width:100%;
}

.iYPsAnFuVMvQ {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.riCDdvDafoWN{
display:flex;
}
.DqsmZpAXjrOa{
display:none;
}
.yquMAwkfdRJY{
font-size: 21px;
}
}
@media(max-width: 576px){
.fLgasCZrgHAg{
margin-left: 0;
align-items: center;
}

.nvFiPZqRUZpW{
order: 2;
}
.JLaKPQPVbipX,
.xRFWwpprzBQc,
.fLgasCZrgHAg {
padding: 8px 15px;
}
.nvFiPZqRUZpW img {
width: 50px;
}

.CvcZiYjcQMzX {
font-size: 20px;
gap: 20px;
width: 95%;
}
.CvcZiYjcQMzX div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.NWGDFJvuMjPv {
grid-template-columns: repeat(1, 1fr);
}

.kIxUOMRTzsfy {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.ZrnOAiRbseOm{
flex-direction: column;
align-items: center;
}

.JLyKFFzGaHnp {
padding-left: 10px;
}

.dOYrbjSvOZwT {
font-size: 20px;
padding: 10px 20px;

}
.zbHYPCTsoHaC{
min-width: 300px;

}
.VbNhDwnNhoJN span{
font-size:16px;
}
.AwNmrJpXLvts{
flex-direction: column;
align-items: center;
justify-content: center;
}
.AwNmrJpXLvts{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.QJSNSRwrMKqy{
max-width: 100%;
}
.DiBWwdNkIEoz{
flex-direction:column;
}

.eyfQzroYvotB,
.PsUDuIzhNnTJ{
width:100%;
}
}
